@charset "utf-8";
@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Light.woff2') format('woff2'),
		url('../fonts/Pretendard-Light.woff') format('woff'),
		url('../fonts/Pretendard-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Regular.woff2') format('woff2'),
		url('../fonts/Pretendard-Regular.woff') format('woff'),
		url('../fonts/Pretendard-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Medium.woff2') format('woff2'),
		url('../fonts/Pretendard-Medium.woff') format('woff'),
		url('../fonts/Pretendard-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-SemiBold.woff2') format('woff2'),
		url('../fonts/Pretendard-SemiBold.woff') format('woff'),
		url('../fonts/Pretendard-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Bold.woff2') format('woff2'),
		url('../fonts/Pretendard-Bold.woff') format('woff'),
		url('../fonts/Pretendard-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}


*{margin: 0;padding: 0;text-decoration: none;list-style: none;font-family: "Pretendard",sans-serif;box-sizing: border-box;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5{margin: 0;padding: 0;word-wrap: break-word;word-break: break-all;word-break: keep-all;}
ul, li, p, a, label, span, strong, input, select, textarea{font-size: inherit;color: inherit;font-family: inherit;box-sizing: border-box;word-break: keep-all;}
body, html{width: 100%;height: 100%;}
input,select,img,label{vertical-align: top;}
a{display: inline-block;}
img{border: 0;max-width: 100%;}
strong{font-weight: bold;}
select{height: 44px;padding: 0 34px 0 10px;background: #fff url('../images/select_bg1.png') no-repeat right 15px center;background-size: 14px;border: 1px solid #dcdcdc;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;border-radius: 5px;}
select::-ms-expand{display: none;}
input[type="text"], input[type="password"]{width: 100%;height: 44px;padding: 0 8px;border: 1px solid #dcdcdc;border-radius: 5px;} 
textarea{display: block;resize: none;height: 188px;width: 100%;padding: 8px;border: 1px solid #dcdcdc;border-radius: 5px;}
table{border-collapse: collapse;width: 100%;border-collapse: separate;border-collapse: collapse;width:100%;border-spacing:0;table-layout: fixed;}
table caption{overflow: hidden;width: 0px;height: 0px;font-size: 0;line-height: 0;}
.blind{position: absolute;top: 0px;left: 0px;overflow: hidden;display: inline-block !important;width: 1px !important;height: 1px !important;margin: 0 !important;font-size: 0 !important;line-height: 0 !important;opacity: 0 !important;}
.clearfix::after{content: "";display: block;height: 0;clear: both;visibility: hidden;}
.hide{display:none;}

#skip-nav a {position: absolute; left: -3000%;}
#skip-nav a:focus {display: block; left: 0; top: 0; z-index: 10000000000; width: 100%; height: 30px; line-height: 30px; background: #485068; color: #fff; text-align: center;}

.FL{float: left;}
.FR{float: right;}
.TL{text-align: left !important;}
.TC{text-align: center !important;}
.TR{text-align: right !important;}
.VT{vertical-align: top !important;}
.VM{vertical-align: middle !important;}
.VB{vertical-align: bottom !important;}

.m-auto{margin: auto !important;}
.mt0{margin-top: 0 !important;}
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt25{margin-top: 25px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mb0{margin-bottom: 0 !important;}
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.ml0{margin-left: 0 !important;}
.ml5{margin-left: 5px !important;}
.ml10{margin-left: 10px !important;}
.mr0{margin-right: 0 !important;}
.mr5{margin-right: 5px !important;}
.mr10{margin-right: 10px !important;}


#wrap{min-width: 1280px;}
.wid-1400{margin: 0 auto;width: calc(100% - 30px);max-width: 1400px;position: relative;}
.wid-1200{margin: 0 auto;width: calc(100% - 30px);max-width: 1200px;position: relative;}

#header{background: #fff;position: relative;}
#header .wid-1400{position: static;height: 75px;display: flex;justify-content: space-between;align-items: center;}
#header .logo img{max-width: calc(100% - 50px);}
#header {
	position: relative;
}
#header .header-logo{
	margin: 20px auto 0;
    width: calc(100% - 30px);
    max-width: 1400px;
    display: flex;
    justify-content: space-between;
}
/* 로그인 안내 문구 */
#header .login-txt {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	flex-direction: column;
	justify-content: center;
	gap: 4px;
	font-size: 14px;
	color: #333;
	line-height: 1.3;
	white-space: nowrap;
}

/* 이름 강조 */
#header .login-txt .login-user {
	color: #005bac;
	font-weight: 600;
}

/* 기준일자 */
#header .login-txt .login-date {
	font-size: 12px;
	color: #777;
}
.Eenu-open1{display: none;}
.header-menu{position: relative; width: 100%; padding-right: 150px;}
.login-btn1{position: absolute;top: calc(50% - 18px);right: 0;width: 100px;height: 36px;color: #fff;font-size: 16px;font-weight: 500;background: linear-gradient(-30deg, #0060ab, #009b99);border-radius: 25px;display: flex;
align-items: center;justify-content: center;}
.login-btn1::before{margin-right: 5px;display: block;width: 17px;height: 19px;background: url('../images/login_bg1.png') no-repeat;content:"";}
#gnb{display: flex;flex-wrap: wrap;}
#gnb > li{position: relative;padding: 0 30px;}
#gnb > li > a{position: relative;height: 75px;padding: 0 10px;color: #111;font-size: 19px;font-weight: 600;display: flex;align-items: center;justify-content: center;}
#gnb > li > a::before{position: absolute;bottom: 0;left: 0;z-index: 22;width: 0;height: 3px;background: #005bac;content: "";transition: all 0.3s ease-in-out;}
#gnb > li > a.on::before{width: 100%;}
.depth2{position: absolute;top: 75px;left: 0;z-index: 10;display: none;width: 100%;background: #fff;padding: 25px 5px;height: 122px;border-top: 1px solid #e2e2e2;}
.depth2 > ul{}
.depth2 > ul > li:not(:first-child){margin-top: 15px;}
.depth2 > ul > li > a{display: table;margin: 0 auto;color: #111;font-size: 17px;font-weight: 500;text-align: center;}
.depth2 > ul > li > a:hover{color: #005cac;text-decoration: underline;}
.gnb-bg{display: none;position: absolute;top: 125px;left: 0;z-index: 9;width: 100%;padding: 25px 0;background: #fff;border-top: 1px solid #e2e2e2;box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.1);}




#footer{}
#footer .wid-1400{padding: 35px 0 40px;color: #6c6c6c;font-size: 18px;text-align: center;letter-spacing: -0.5px;display: flex;align-items: center;justify-content: center;}
.footer-text1{color: #777;font-size: 16px;}
.footer-text1 > li:first-child{margin-bottom: 18px;color: #111;font-size: 18px;font-weight: bold;}
.footer-text1 > li{word-break: keep-all;}

.box2{text-align:left;border:1px solid #dde2e8;padding:15px;font-size:14px; margin:0 0 20px 0}
.table_write{padding:0 0 20px 0;border-top:3px solid #333;}
.table_write table{border-collapse:collapse;width:100%;}
.table_write table th{font-size:16px;color:#000;border-bottom:1px solid #e4e4e4;background:#f4f4f4;padding:10px 0;font-weight:normal;}
.table_write table td{font-size:16px;color:#000;border-bottom:1px solid #e4e4e4;padding:10px;}
.table_write table input[type="text"]{border:1px solid #dfdfdf;height:36px;line-height:34px;font-size:12px;width:90%;}
.table_write table textarea{border:1px solid #dfdfdf;font-size:12px;width:90%;font-family:'돋움';height:200px;}
.table_write table select{border:1px solid  #dcdcdc;height:36px;line-height:36px;color:#999;font-size:12px; width:60%}
.table_write table input[type="number"]{border:1px solid #dfdfdf;height:36px;line-height:34px;font-size:12px; text-align:center}
